# DOMEntityReference.hpp File Reference

Go to the source code of this file.

## Classes

class | DOMEntityReference
| `DOMEntityReference` objects may be inserted into the structure model when an entity reference is in the source document, or when the user wishes to insert an entity reference. More...

## Defines

#define | XERCESC_INCLUDE_GUARD_DOMENTITYREFERENCE_HPP

## Define Documentation

#define XERCESC_INCLUDE_GUARD_DOMENTITYREFERENCE_HPP